<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/colorWrite"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_55">

            <ImageView
                android:id="@+id/iv_item_back"
                android:layout_width="@dimen/size_32"
                android:layout_height="@dimen/size_32"
                android:layout_centerVertical="true"
                android:layout_marginLeft="@dimen/size_5"
                android:padding="@dimen/size_8"
                android:src="@drawable/rv_common_icon_back_dark" />

            <TextView
                android:id="@+id/tv_item_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:ellipsize="end"
                android:gravity="center"
                android:drawableRight="@drawable/camp_open_member"
                android:drawablePadding="@dimen/size_5"
                android:maxWidth="320dp"
                android:maxLines="1"
                android:textColor="@color/textMain"
                android:textSize="@dimen/text_18" />


        </RelativeLayout>

        <com.yuyife.banner.Banner
            android:id="@+id/travel_banner"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_220" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/size_20"
            android:layout_marginBottom="@dimen/size_20"
            android:gravity="center_horizontal"
            android:text="— 推荐路线 —" />

        <android.support.v7.widget.RecyclerView
            android:id="@+id/rv_recommended_route"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_layout_popular_more"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/gray_ba242525"
        android:orientation="vertical"
        android:visibility="gone">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_60"
            android:gravity="center"
            android:text="— 选择旅游类型 —"
            android:textColor="@color/colorWrite"
            android:textSize="@dimen/text_16" />

        <android.support.v7.widget.RecyclerView
            android:id="@+id/rv_popular_more"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_marginBottom="@dimen/size_40"
            android:layout_weight="1" />

        <ImageView
            android:id="@+id/travel_hot_more_close"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginBottom="@dimen/size_20"
            android:padding="@dimen/size_10"
            android:scaleType="centerInside"
            android:src="@mipmap/rv_common_icon_close" />

    </LinearLayout>

</RelativeLayout>